"MLS_Logining" = "Accesso";
"MLS_Logouting" = "Esci";
"MLS_LoadAccountInfoing" = "Lettura dei dati in corso ...";
"MLS_PleaseSelectImportFileSource" = "Importa";
"MLS_PleaseSelectExportFileSource" = "Esporta cartella";
"MLS_KeepCategory" = "Mantieni il gruppo originale";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Apri cartella dopo l'esportazione";
"MLS_Location" = "Posizione";
"MLS_PleaseFirstLoginSpace" = "Accedi in% @";
"MLS_PleaseSelectExportedPath" = "Si prega di selezionare un percorso";
"MLS_ExportXLSXAddressDivide" = "Separa ogni indirizzo come 5 colonne (paese, stato, via ...)";
